Subject: Re: cannot compile mono-1.1.6
To: Erik Dahlstrand <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 04/13/2005 07:52:50
On Wed, 13 Apr 2005, Erik Dahlstrand wrote:

> I'm also having trouble compiling mono-1.1.6 on a box running NetBSD 2.0.

What errors are you having?

It would be better to fix it than to downgrade pkgsrc.

> What is the previous pkgsrc version of mono and where to find it, i.e.
> where to find old pkgsrc:es?

cvs can be used to fetch older pkgsrc using the -r or -D.

 Jeremy C. Reed

 	  	 	 BSD News, BSD tutorials, BSD links